<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head th:replace="fragments/main-page :: main-header(titlePage=${title})">
</head>
<body class="fix-header">

<div id="wrapper">
    <div th:replace="fragments/main-page :: main-navbar(username=${username})"></div>
    <div th:replace="fragments/main-page :: main-sidebar"></div>

    <!-- Page Content -->
    <div id="page-wrapper">
        <div>
            <div class="row bg-titlePage">
                <div class="col-lg-3 col-md-4 col-sm-4 col-xs-12">
                    <h4 class="page-title" th:text="${titleCard}"></h4> </div>
                <!-- /.col-lg-12 -->
            </div>


            <!-- Page Content Body -->
            <div class="row">
                <div class="col-md-12 col-lg-12 col-sm-12">

                    <div class="white-box">
<!--                        <h4 class="box-title">Insert Data Employee</h4>-->
                        <h4 class="box-title" th:text="${titleCard}"></h4>
                        <br>

                        <form id="form-employee" class="form-horizontal form-material">

                            <div class="form-group">
                                <label class="col-md-12">Full Name</label>
                                <div class="col-md-12">
                                    <input id="name" name="name" type="text" placeholder="Name"
                                           class="form-control form-control-line" th:value="${dataEmployee.getName()}">
                                </div>
                            </div>

                            <div class="form-group">
                                <label for="email" class="col-md-12">Email</label>
                                <div class="col-md-12">
                                    <input type="hidden" id="idEmployee" th:value="${dataEmployee.getId()}">
                                    <input type="email" placeholder="example@email.com"
                                           class="form-control form-control-line" name="email"
                                           id="email" th:value="${dataEmployee.getEmail()}">
                                </div>
                            </div>

                            <div class="form-group">
                                <label for="phone" class="col-md-12">Phone Number</label>
                                <div class="col-md-12">
                                    <input type="tel" placeholder="08xxx"
                                           class="form-control form-control-line" name="phone"
                                           id="phone" th:value="${dataEmployee.getPhone()}">
                                </div>
                            </div>

                            <div class="form-group">
                                <label for="address" class="col-md-12">Address</label>
                                <div class="col-md-12">
                                    <input type="text" placeholder=""
                                           class="form-control form-control-line" name="address"
                                           id="address" th:value="${dataEmployee.getAddress()}">
                                </div>
                            </div>

                            <div class="form-group">
                                <div class="col-sm-12">
                                    <a th:href="@{'/employee/rawList'}" type="button" class="btn btn-warning">Back</a>
                                    <button id="btn-save" type="button" class="btn btn-success">Save</button>
                                </div>
                            </div>


                        </form>

                    </div>

                </div>
            </div>
        </div>


    </div>
    <!-- /.container-fluid -->
    <footer th:replace="fragments/main-page :: main-footer"></footer>
</div>
<!-- End Page Content -->


</div>

<div th:replace="fragments/main-page :: jsmodules"></div>
<script src="/jsmodules/employee/form-employee.js"></script>
</body>
</html>